TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Partitions ( elt-ord^rat n, elt-ord^rat k ) -> seq()

### Description

<shortdoc> The partitions of n of length k (n >= 0, k >= 0). </shortdoc>

### Examples

Partitions(6,3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack